/*
 * Copyright (c) 2000 Dave Jones <dave@powertweak.com>
 *
 * Can be freely distributed and used under the terms of the GNU GPL.
 */

#include <config.h>
#include <glib.h>
#include "intl.h"

extern void show_popup (char *, char *);

void show_about(void)
{
	gchar* about_message= g_strconcat(
	  _("redhat-config-proc\nVersion "), VERSION, "\n",
	  _("\nRipped of Powertweak to set /etc/sysctl.conf"), NULL);

	show_popup (_("About"), _(about_message));

	g_free(about_message);
}
